@charset "utf-8";
/* CSS Document */

/* ICON PACK */
.UIset_contents01 .icon_001 { margin:1px; height: 35px; width: 35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px 0px; }
#UIbox_apps_user_container .icon_001 img { margin:5px 9px 0px 9px; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat; }
#UIbox_apps_user_container .icon_001 a:hover img, .UIset_contents01 .icon_001:hover { background-position: -35px 0px }
#UIbox_apps_user_container .icon_001 a:hover {background:transparent}

.UIset_contents01 .icon_002 { margin:1px; height: 35px; width: 35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -35px; }
#UIbox_apps_user_container .icon_002 img { margin:5px 9px 0px 9px; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -35px; }
#UIbox_apps_user_container .icon_002 a:hover img, .UIset_contents01 .icon_002:hover { background-position: -35px -35px }
#UIbox_apps_user_container .icon_002 a:hover {background:transparent}

.UIset_contents01 .icon_003 { margin:1px; height: 35px; width: 35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -70px; }
#UIbox_apps_user_container .icon_003 img { margin:5px 9px 0px 9px; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -70px; }
#UIbox_apps_user_container .icon_003 a:hover img, .UIset_contents01 .icon_003:hover { background-position: -35px -70px }
#UIbox_apps_user_container .icon_003 a:hover {background:transparent}

.UIset_contents01 .icon_004 { margin:1px; height: 35px; width: 35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -105px; }
#UIbox_apps_user_container .icon_004 img{ margin:5px 9px 0px 9px; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -105px; }
#UIbox_apps_user_container .icon_004 a:hover img, .UIset_contents01 .icon_004:hover { background-position: -35px -105px }
#UIbox_apps_user_container .icon_004 a:hover {background:transparent}

.UIset_contents01 .icon_005 { margin:1px; height: 35px; width: 35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -140px; }
#UIbox_apps_user_container .icon_005 img { margin:5px 9px 0px 9px; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -140px; }
#UIbox_apps_user_container .icon_005 a:hover img, .UIset_contents01 .icon_005:hover { background-position: -35px -140px }
#UIbox_apps_user_container .icon_005 a:hover {background:transparent}

#UIbox_apps_user_container .icon_005 img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_photo.png'); }
#UIbox_apps_user_container .icon_005 a:hover img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_photo_on.png'); }

#UIbox_apps_user_container .icon_003 img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_video.png'); }
#UIbox_apps_user_container .icon_003 a:hover img{ _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='/img/members/common/icon_video_on.png'); }

.UIset_contents01 .icon_006 { margin:1px; height: 35px; width: 35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -175px; }
#UIbox_apps_user_container .icon_006 img { margin:5px 9px 0px 9px; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -175px; }
#UIbox_apps_user_container .icon_006 a:hover img, .UIset_contents01 .icon_006:hover { background-position: -35px -175px }
#UIbox_apps_user_container .icon_006 a:hover {background:transparent}

.UIset_contents01 .icon_007 { margin:1px; height: 35px; width: 35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -210px; }
#UIbox_apps_user_container .icon_007 img { margin:5px 9px 0px 9px; padding:0; height:35px; vertical-align:top; width:35px; background:transparent url(/img/members/common/icon_defaultpack.png) no-repeat 0px -210px; }
#UIbox_apps_user_container .icon_007 a:hover img, .UIset_contents01 .icon_007:hover { background-position: -35px -210px }
#UIbox_apps_user_container .icon_007 a:hover {background:transparent}

